<?php
/**
 * Arfooo
 * 
 * @package    Arfooo
 * @copyright  Copyright (c) Arfooo Annuaire (fr) and Arfooo Directory (en)
 *             by Guillaume Hocine (c) 2007 - 2010
 *             http://www.arfooo.com/ (fr) and http://www.arfooo.net/ (en)
 * @author     Guillaume Hocine & Adrian Galewski
 * @license    http://creativecommons.org/licenses/by/2.0/fr/ Creative Commons
 */

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Italiano';

$language = array();


/* Front Sites Texts */


// all
$language['show_arbo_directory'] = 'Directory';
$language['pagina'] = 'pagina';


//// --> template/templateName/captcha/
// show.tpl
$language['captchaShow_generate_new_image'] = 'Genera un nuovo codice di sicurezza';


//// --> template/templateName/category/
// list.tpl

// showAll.tpl
$language['categoryShowAll_html_title'] = 'Categorie';
$language['categoryShowAll_meta_description'] = 'Tutte le categorie';
$language['categoryShowAll_categories'] = 'Categorie';
$language['categoryShowAll_h1'] = 'Categorie';


//// --> template/templateName/comment/
// popup.tpl
$language['commentPopup_post_comment'] = 'Inserisci un commento';
$language['commentPopup_name'] = 'Nome';
$language['commentPopup_rating'] = 'Valutazione';
$language['commentPopup_message'] = 'Messaggio';
$language['commentPopup_security_code'] = 'Codice di Sicurezza';
$language['commentPopup_button_send'] = 'Invia';
$language['commentPopup_button_cancel'] = 'Annulla';
$language['commentPopup_already_commented'] = 'Oggi hai gi&agrave; commentato questo sito web.';


//// --> template/templateName/contact/
// contactPopup.tpl
$language['contactPopup_send_message'] = 'Invia un messaggio';
$language['contactPopup_mandatory_fields'] = '= campo Obbligatorio';
$language['contactPopup_your_email'] = 'La tua email';
$language['contactPopup_object'] = 'Oggetto';
$language['contactPopup_message'] = 'Messaggio';
$language['contactPopup_security_code'] = 'Codice di Sicurezza';
$language['contactPopup_button_send'] = 'Invia';
$language['contactPopup_button_cancel'] = 'Annulla';

// index.tpl
$language['contactIndex_html_title'] = 'Contatti';
$language['contactIndex_meta_description'] = 'Contatti';
$language['contactIndex_contact'] = 'Contatti';
$language['contactIndex_form'] = 'Contact form';
$language['contactIndex_email'] = 'Email';
$language['contactIndex_subject'] = 'Subject';
$language['contactIndex_message'] = 'Messaggio';
$language['contactIndex_security_code'] = 'Codice di Sicurezza';
$language['contactIndex_button_send'] = 'Invia';

// problemPopup.tpl
$language['problemPopup_title'] = 'We warn about this site';
$language['problemPopup_mandatory_fields'] = '= campo Obbligatorio';
$language['problemPopup_problem_type'] = 'Tipo di Problema';
$language['problemPopup_select_choice'] ='Selezionare';
$language['problemPopup_spam'] = 'Spam';
$language['problemPopup_bad_category'] = 'Categoria Errata';
$language['problemPopup_expired'] = 'Scaduto';
$language['problemPopup_others'] = 'Altro';
$language['problemPopup_message'] = 'Messaggio';
$language['problemPopup_description_why'] = 'Spiegaci il motivo della segnalazione (non verr&agrave; pubblicato)';
$language['problemPopup_security_code'] = 'Codice di Sicurezza';
$language['problemPopup_button_send'] = 'Invia';
$language['problemPopup_button_cancel'] = 'Annulla';


//// --> template/templateName/extraField/
// itemForm.tpl
$language['extraFieldItemForm_select_option'] = 'Seleziona Opzione';
$language['extraFieldItemForm_url'] = 'URL';
$language['extraFieldItemForm_anchor'] = 'Testo Ancoraggio';
$language['extraFieldItemForm_file'] = 'File';
$language['extraFieldItemForm_file_title'] = 'File title';
$language['extraFieldItemForm_see_file'] = 'Vedi';
$language['extraFieldItemForm_delete_file'] = 'Elimina';

// search.tpl
$language['extraFieldSearch_category'] = 'Categorie';
$language['extraFieldSearch_all_categories'] = 'All categories';
$language['extraFieldSearch_select_option'] = 'Seleziona Opzione';
$language['extraFieldSearch_from'] = 'Da';
$language['extraFieldSearch_to'] = 'A';


//// --> template/templateName/front/
// 404.tpl
$language['front404_html_title'] = 'Errore, Pagina non trovata...';
$language['front404_meta_description'] = 'La pagina non &egrave; stata trovata. Ci scusiamo per l&apos;inconveniente';
$language['front404_h1'] = 'Errore, Pagina non trovata...';
$language['front404_description'] = 'La pagina non &egrave; stata trovata. Ci scusiamo per l&apos;inconveniente';

// error.tpl


//// --> template/templateName/includes/
// header.tpl
$language['includesHeader_language'] = 'it';

// footer.tpl
$language['includesFooter_powered'] = 'Potenziato da';
$language['includesFooter_arfooo_url'] = 'http://www.bnit.it/';
$language['includesFooter_arfooo_name'] = 'BNIT';
$language['includesFooter_arfooo_title'] = 'Directory per la seo';
$language['includesFooter_date'] = '2007 - ' . date('Y');   
$language['includesFooter_newsletter'] = 'Newsletter';
$language['includesFooter_contact'] = 'Contatti';

// pageNavigation.tpl
$language['includesPageNavigation_page'] = 'pagina';
$language['includesPageNavigation_from'] = 'Da';


//// --> template/templateName/info/
// useCondition.tpl
$language['infoUseCondition_html_title'] = 'Termini di utilizzo';
$language['infoUseCondition_meta_description'] = 'Termini di utilizzo';
$language['infoUseCondition_arbo'] = 'Termini di utilizzo';
$language['infoUseCondition_h1'] = 'Termini di utilizzo';


//// --> template/templateName/javascript/
// config.tpl
$language['javascriptConfig_you_have_already_chosen_this_keyword_Select_another_one'] = 'Parola chiave gi&agrave; utilizzata. Sceglierne un&apos;altra';
$language['javascriptConfig_loading'] = 'In caricamento...';
$language['javascriptConfig_please_fill_in_the_website_Url_Title_and_Description_fields'] = 'Inserire l&apos;Url del sito web, titolo e descrizione (univoci)';
$language['javascriptConfig_the_Url_must_start_with_http://'] = 'L&apos;Url deve iniziare con http://';
$language['javascriptConfig_please_enter_valid_email_address'] = 'Inserire un indirizzo e-mail valido';
$language['javascriptConfig_when_changing_the_website_webmaster_the_email_will_also_change'] = 'Quando si cambia il webmaster del sito web verr&agrave; cambiato anche l&apos;indirizzo e-mail';
$language['javascriptConfig_the_comment_was_saved'] = 'Commento Salvato';
$language['javascriptConfig_the_comment_was_deleted'] = 'Il commento &egrave; stato eliminato';
$language['javascriptConfig_the_IP_was_banned'] = 'L&apos;indirizzo IP &egrave; stato bannato';
$language['javascriptConfig_please_select_package'] = 'Selezionare un pacchetto';
$language['javascriptConfig_please_select_payment_processor'] = 'Selezionare un metodo di pagamento';
$language['javascriptConfig_please_enter_your_username'] = 'Inserire il proprio nome utente';
$language['javascriptConfig_please_enter_comment'] = 'Inserire un commento';
$language['javascriptConfig_please_enter_the_security_code'] = 'Inserire il codice di sicurezza';
$language['javascriptConfig_the_tag_was_saved'] = 'Tag Salvato';
$language['javascriptConfig_you_cant_select_this_payment_method_for_selected_package'] = 'Impossibile scegliere questo metodo di pagamento per il pacchetto selezionato';
$language['javascriptConfig_delete'] = 'Elimina';
$language['javascriptConfig_edit'] = 'Modifica';
$language['javascriptConfig_file'] = 'File';
$language['javascriptConfig_was_uploaded_sucessfully'] = 'caricato correttamente';
$language['javascriptConfig_of'] = 'di';
$language['javascriptConfig_available_photos_uploaded'] = 'caricate le immagini disponibili';
$language['javascriptConfig_popup_loading_title'] = 'Caricamento';
$language['javascriptConfig_popup_loading_content'] = 'Caricamento...';
$language['javascript_config_email_format'] = 'La mail deve essere nel formato - nome@dominio.com';
$language['javascript_config_email_was_used_earlier'] = 'Email gi&agrave; in uso';
$language['javascript_config_please_enter_password'] = 'Inserire la password';
$language['javascript_config_please_confirm_your_password'] = 'Inserire la password di conferma';
$language['javascript_config_please_enter_captcha_code'] = 'Inserire il codice captcha';
$language['javascript_config_passwords_are_not_equal'] = 'Le Password non coincidono';
$language['javascript_config_please_enter_your_email'] = 'Inserire l&apos;email email';
$language['javascript_config_validation_message'] = 'Messaggio di verifica';
$language['javascript_config_your_message_was_saved'] = 'Messaggio Salvato';
$language['javascript_config_your_message_was_sent'] = 'Messaggio Inviato';
$language['javascript_config_new_file_has_been_uploaded_sucessfully'] = 'Immagine caricata correttamente';
$language['javascript_config_uploading'] = 'Caricamento...';
$language['You did not guess the security code. Try again with a new one.'] = 'Codice di sicurezza non corretto. Prova di nuovo.';
$language['You did not guess the security code.'] = 'Codice di sicurezza non corretto. Prova di nuovo.';
$language['Your comment was saved'] = 'Commento salvato';
$language['Your comment was saved. He is awaiting moderation and will be published if it is useful for surfers'] = 'Commento salvato e in attesa di moderazione. Verr&agrave; pubblicato solo dopo approvazione';
$language['The problem has been reported to the administrator. Thank you for your help.'] = 'Il problema &egrave; stato notificato all&apos;amministratore. Grazie per il tuo contributo.';
$language['Validation Message'] = 'Messaggio di Verifica';
$language['This site\' HTTP response code is not 200. The site is not accepted.'] = 'Il sito ha restituito un codice http di risposta diverso da 200. Si prega di verificare lo stato del sito web inserito prima di poter procedere.';
$language['We have detected duplicate content, change your description.'] = 'Abbiamo riscontrato contenuti duplicati. Si prega di modificare la descrizione.';
$language['Please enter a valid code'] = 'Inserire un codice valido';
$language['You have entered an invalid code'] = 'Codice non valido';
$language['Allopass was validated sucessfully.'] = 'Codice Allopass verificato correttamente. Adesso puoi inserire il tuo sito web.';
$language['You haven\'t credit for this action'] = 'Non si hanno crediti per poter procedere. Tornare al passo precedente per inserire il sito web tramite pacchetto premium.';


//// --> template/templateName/keyword/
// show.tpl
$language['keywordShow_html_title'] = 'Directory of words starting with';
$language['keywordShow_meta_description'] = 'Directory of words starting with';
$language['keywordShow_arbo'] = 'Directory of words starting with';
$language['keywordShow_h1'] = 'Directory of words starting with';


//// --> template/templateName/main/
// index.tpl
$language['mainIndex_h2'] = 'Sito Web Aggiunto';


//// --> template/templateName/menu/
// menuheader/menuheader.tpl
$language['menuMenuheader_directory'] = 'Directory';
$language['menuMenuheader_news'] = 'News';
$language['menuMenuheader_top_hits'] = 'Maggiori Hit';
$language['menuMenuheader_top_rated'] = 'Migliori Valutazioni';
$language['menuMenuheader_top_rank'] = 'Migliori Posizioni';
$language['menuMenuheader_top_referrers'] = 'Maggiori Refferer';
$language['menuMenuheader_categories'] = 'Categorie';
$language['menuMenuheader_submit_website'] = 'Aggiungi Sito Web';

// menuheader/searchEngine.tpl
$language['menuSearchEngine_what'] = 'Cosa';
$language['menuSearchEngine_where'] = 'Dove';
$language['menuSearchEngine_type_keyword'] = 'Inserire una Parola Chiave';
$language['menuSearchEngine_adress'] = 'Indirizzo, Citt&agrave;, Stato o Codice Postale';
$language['menuSearchEngine_search_button'] = 'Cerca';
$language['menuSearchEngine_advanced_search'] = 'Ricerca Avanzata';

// menuleft/categories.tpl
$language['menuleftCategories_categories'] = 'Categorie';

// menuleft/keywords.tpl
$language['menuleftKeywords_keywords'] = 'Parole Chiave';

// menuleft/menuleft.tpl

// menuleft/statistics.tpl
$language['menuleftStatistics_stats'] = 'Statistiche';
$language['menuleftStatistics_approved_links'] = 'Collegamenti Approvati';
$language['menuleftStatistics_pending_links'] = 'Collegamenti in attesa';
$language['menuleftStatistics_rejected_links'] = 'Collegamenti Rifiutati';
$language['menuleftStatistics_banned_links'] = 'Collegamenti Bannati';
$language['menuleftStatistics_categories'] = 'Categorie';
$language['menuleftStatistics_keywords'] = 'Parole Chiave';
$language['menuleftStatistics_webmasters'] = 'Webmaster';

// menuright/menuright.tpl
$language['menuright_members_area'] = 'Area Utente';
$language['menuright_management'] = 'Gestione';
$language['menuright_change_password'] = 'Cambia password';
$language['menuright_logout'] = 'Esci';

// menuright/tagCloud.tpl
$language['menurightTagCloud_tag_cloud'] = 'Tag Cloud';


//// --> template/templateName/newsletter/
// confirmNewsletterEmailAdd.tpl
$language['confirmNewsletterEmailAdd_html_title'] = 'Verifica Email';
$language['confirmNewsletterEmailAdd_meta_description'] = 'Grazie per aver confermato la registrazione alla newsletter';
$language['confirmNewsletterEmailAdd_h1'] = 'Verifica Email';
$language['confirmNewsletterEmailAdd_description'] = 'Grazie per aver confermato la registrazione alla newsletter';

// confirmNewsletterEmailDel.tpl
$language['confirmNewsletterEmailDel_html_title'] = 'Verifica Email';
$language['confirmNewsletterEmailDel_meta_description'] = 'Grazie per aver confermato la registrazione alla newsletter';
$language['confirmNewsletterEmailDel_h1'] = 'Verifica Email';
$language['confirmNewsletterEmailDel_description'] = 'Grazie per aver confermato la registrazione alla newsletter';

// index.tpl
$language['newsletterIndex_html_title'] = 'Newsletter';
$language['newsletterIndex_meta_description'] = 'Newsletter';
$language['newsletterIndex_arbo'] = 'Newsletter';
$language['newsletterIndex_h1'] = 'Newsletter';
$language['newsletterIndex_email'] = 'La tua email';
$language['newsletterIndex_button_subscribe'] = 'Iscriviti';
$language['newsletterIndex_button_unsubscribe'] = 'Annulla Iscrizione';
$language['Your email was added. Check your inbox to confirm it'] = 'Email aggiunta. Verifica la tua casella email  per confermarla.';
$language['This email was added earlier'] = 'Email gi&agrave; presente';
$language['Check your inbox and click on remove link'] = 'Per eliminare definitivamente la mail dalla newsletter cliccare sul collegamento di conferma nella mail che vi verr&agrave; inviata.';
$language['This email do not exists in our db'] = 'Email non presente nel db';


//// --> template/templateName/payment/
// makePayment.tpl
$language['makePayment_html_title'] = 'Pagamento';
$language['makePayment_meta_description'] = 'Pagamento';
$language['makePayment_arbo'] = 'Pagamento';
$language['makePayment_your_choice'] = 'La tua selezione';
$language['makePayment_price'] = 'Prezzo';
$language['makePayment_choice_description'] = 'Descrizione Scelta';
$language['makePayment_next_step'] = 'Passo successivo';
$language['makePayment_allopass_code'] = 'Codice Allopass';

// processPayment.tpl
$language['processPayment_html_title'] = 'Verifica Pagamento...';
$language['processPayment_h1'] = 'Verifica Pagamento...';

// selectPaymentOptions.tpl
$language['selectPaymentOptions_html_title'] = 'Scegliere un pacchetto e il metodo di pagamento';
$language['selectPaymentOptions_meta_description'] = 'Scegliere un pacchetto e il metodo di pagamento';
$language['selectPaymentOptions_arbo'] = 'Pagamento';
$language['selectPaymentOptions_h1'] = 'Scelta del pacchetto e del metodo di pagamento';
$language['selectPaymentOptions_package'] = 'Pacchetto';
$language['selectPaymentOptions_select_package'] = 'Seleziona un pacchetto';
$language['selectPaymentOptions_package_description'] = 'Descrizione Pacchetto';
$language['selectPaymentOptions_description'] = 'Una descrizione dettagliata del pacchetto appare dopo averlo selezionato';
$language['selectPaymentOptions_payment_method'] = 'Metodo di Pagamento';
$language['selectPaymentOptions_select_payment_method'] = 'Seleziona un metodo di pagamento';
$language['selectPaymentOptions_next_step'] = 'Passo successivo';


//// --> template/templateName/photo/
// edit.tpl
$language['photoEdit_title'] = 'Modifica dettaglio foto';
$language['photoEdit_name_alt'] = 'Nome / Alt';
$language['photoEdit_save_button'] = 'Salva';
$language['photoEdit_cancel_button'] = 'Annulla';


//// --> template/templateName/site/
// category.tpl
$language['siteCategory_rss'] = 'RSS';

// details.tpl
$language['siteDetails_rss'] = 'RSS';
$language['siteDetails_see_sentence'] = 'Visita il sito';
$language['siteDetails_categorie'] = ', appartiene alla categoria';
$language['siteDetails_keyword_sentence'] = 'Le parole chiave associate con il sito sono:';
$language['siteDetails_language'] = 'Lingua';
$language['siteDetails_url'] = 'Url';
$language['siteDetails_backlink'] = 'Backlink';
$language['siteDetails_hits'] = 'Hits';
$language['siteDetails_rate'] = 'Valutazione';
$language['siteDetails__rate'] = 'valutazione';
$language['siteDetails_for'] = 'per';
$language['siteDetails_comments'] = 'Commenti';
$language['siteDetails_validation_date'] = 'Data di verifica';
$language['siteDetails_interaction'] = 'Interazione';
$language['siteDetails_report_problem'] = 'Notifica un problema';
$language['siteDetails_write_comment'] = 'Scrivi un commento';
$language['siteDetails_rate_website'] = 'Valuta questo Sito Web';
$language['siteDetails_contact_webmaster'] = 'Contatta il webmaster';
$language['siteDetails_google_infos'] = 'Informazioni Google';
$language['siteDetails_pagerank'] = 'PageRank';
$language['siteDetails_loading'] = 'Caricamento...';
$language['siteDetails_number_backlinks'] = 'Numero di backlinks';
$language['siteDetails_number_indexed_pages'] = 'Numero di pagine indicizzate';
$language['siteDetails_rss_feed'] = 'RSS feed';
$language['siteDetails_company_information'] = 'Informazioni Azienda';
$language['siteDetails_adress'] = 'Indirizzo';
$language['siteDetails_postal_code'] = 'Codice Postale';
$language['siteDetails_city'] = 'Citt&agrave;';
$language['siteDetails_country'] = 'Nazione';
$language['siteDetails_phone_number'] = 'Numero di Telefono';
$language['siteDetails_fax_number'] = 'Numero di Fax';
$language['siteDetails_wrote_on'] = 'scritto il';
$language['siteDetails_comment_rate'] = 'Valutazione:';
$language['siteDetails_5'] = '/5';
$language['siteDetails_na'] = 'n/a';
$language['siteDetails_related_sites'] = 'Siti correlati';

// item.tpl
$language['siteItem_details'] = 'Dettagli';
$language['siteItem_new_website'] = 'Nuovo Sito Web';
$language['siteItem_keywords'] = 'Parole Chiave';
$language['siteItem_number_visitors_sent'] = 'Numero di visitatori inviati al sito web';
$language['siteItem_pagerank'] = 'Pagerank';
$language['siteItem_hits'] = 'Hits';
$language['siteItem_rate'] = 'Valutazione';
$language['siteItem_5'] = '/5';
$language['siteItem__rate'] = 'Valutazione';
$language['siteItem_for'] = 'per';

// keyword.tpl

// news.tpl
$language['siteNews_html_title'] = 'Nuovi siti web in elenco';
$language['siteNews_meta_description'] = 'Nuovi siti web in elenco';
$language['siteNews_arbo'] = 'Nuovi siti web in elenco';
$language['siteNews_h1'] = 'Nuovi siti web in elenco';
$language['siteNews_rss'] = 'RSS Nuovi siti web in elenco';

// randomList.tpl

// search.tpl
$language['siteSearch_html_title'] = 'Risultati della Ricerca';
$language['siteSearch_arbo'] = 'Risultati della Ricerca';
$language['siteSearch_h1'] = 'Risultati della Ricerca';

// tag.tpl

// topHits.tpl
$language['siteTopHits_html_title'] = 'Siti web più visitati';
$language['siteTopHits_meta_description'] = 'Siti web più visitati';
$language['siteTopHits_arbo'] = 'Siti web più visitati';
$language['siteTopHits_h1'] = 'Siti web più visitati';

// topNotes.tpl
$language['siteTopNotes_html_title'] = 'Siti web valutati meglio';
$language['siteTopNotes_meta_description'] = 'Siti web valutati meglio';
$language['siteTopNotes_arbo'] = 'Siti web valutati meglio';
$language['siteTopNotes_h1'] = 'Siti web valutati meglio';

// topRank.tpl
$language['siteTopRank_html_title'] = 'Siti web ordinati per PageRank';
$language['siteTopRank_meta_description'] = 'Siti web ordinati per PageRank';
$language['siteTopRank_arbo'] = 'Siti web ordinati per PageRank';
$language['siteTopRank_h1'] = 'Siti web ordinati per PageRank';
$language['siteTopRank_whit_pagerank'] = 'Sites with PageRank';

// topReferrers.tpl
$language['siteTopReferrers_html_title'] = 'Top referrers';
$language['siteTopReferrers_meta_description'] = 'Top referrers';
$language['siteTopReferrers_arbo'] = 'Top referrers';
$language['siteTopReferrers_h1'] = 'Top referrers';


//// --> template/templateName/webmaster/
// changePassword.tpl
$language['webmasterChangePassword_html_title'] = 'Cambia la tua password';
$language['webmasterChangePassword_meta_description'] = 'Cambia la tua password';
$language['webmasterChangePassword_arbo'] = 'Cambia la tua password';
$language['webmasterChangePassword_h1'] = 'Cambia la tua password';
$language['webmasterChangePassword_new_pass'] = 'Nuova password';
$language['webmasterChangePassword_repeat_pass'] = 'Ripeti la Nuova password';
$language['webmasterChangePassword_button'] = 'Salva';

// chooseSiteType.tpl
$language['webmasterChooseSiteType_html_title'] = 'Seleziona il tuo metodo per inviare un sito web';
$language['webmasterChooseSiteType_meta_description'] = 'Seleziona il tuo metodo per inviare un sito web';
$language['webmasterChooseSiteType_arbo'] = 'Seleziona il tuo metodo per inviare un sito web';
$language['webmasterChooseSiteType_h1'] = 'Seleziona il tuo metodo per inviare un sito web';
$language['webmasterChooseSiteType_free'] = 'Gratuito';
$language['webmasterChooseSiteType_free_submission'] = 'Inserimento Gratuito';
$language['webmasterChooseSiteType_standard_submission'] = 'Inserimento standard senza privilegi';
$language['webmasterChooseSiteType_privileged'] = 'Privilegiato';
$language['webmasterChooseSiteType_privilege_submission'] = 'Inserimento Privilegiato';
$language['webmasterChooseSiteType_submission_allowing_you'] = 'Inserimento con maggiori privilegi';

// confirmSiteEmail.tpl
$language['webmasterConfirmSiteEmail_html_title'] = 'Verifica email';
$language['webmasterConfirmSiteEmail_meta_description'] = 'Verifica email';
$language['webmasterConfirmSiteEmail_h1'] = 'Verifica email';
$language['webmasterConfirmSiteEmail_desc'] = 'Thank you for Verifica email';

// confirmUserEmail.tpl
$language['webmasterConfirmUserEmail_html_title'] = 'Verifica email';
$language['webmasterConfirmUserEmail_meta_description'] = 'Verifica email';
$language['webmasterConfirmUserEmail_h1'] = 'Verifica email';
$language['webmasterConfirmUserEmail_desc'] = 'Grazie per aver verificato la tua email';
$language['webmasterConfirmUserEmail_desc2'] = 'Adesso puoi accedere al tuo account';

// editSite.tpl

// loading.tpl
$language['webmasterLoading_html_title'] = 'Pagamento in fase di verifica';
$language['webmasterLoading_meta_description'] = 'Pagamento in fase di verifica';
$language['webmasterLoading_h1'] = 'Pagamento in fase di verifica';
$language['webmasterLoading_desc'] = 'Pagamento Verificato';
$language['webmasterLoading_desc2'] = 'Grazie per l&apos;attesa';
$language['webmasterLoading_desc3'] = 'Verrai reindirizzato al form d&apos;inserimento dopo la verifica';

// logIn.tpl
$language['webmasterLogIn_html_title'] = 'Accesso / Registrazione';
$language['webmasterLogIn_meta_description'] = 'Accesso / Registrazione';
$language['webmasterLogIn_arbo'] = 'Accesso / Registrazione';
$language['webmasterLogIn_h1'] = 'Sei gi&agrave; iscritto?';
$language['webmasterLogIn_desc'] = 'Inserisci i dati';
$language['webmasterLogIn_wrong'] = 'Dati di accesso non corretti';
$language['webmasterLogIn_email'] = 'Email';
$language['webmasterLogIn_pass'] = 'Password';
$language['webmasterLogIn_remember'] = 'Ricordami';
$language['webmasterLogIn_forgot_pass'] = 'Password dimenticata?';
$language['webmasterLogIn_button_login'] = 'Accesso';
$language['webmasterLogIn_terms'] = 'Condizioni di Riferimento';
$language['webmasterLogIn_new_create'] = 'Vuoi registrarti? Clicca qui';
$language['webmasterLogIn_desc2'] = 'Registrandoti potrai inviare e gestire i tuoi siti web in elenco';
$language['webmasterLogIn_repeat_pass'] = 'Ripeti la password';
$language['webmasterLogIn_subscribe_news'] = 'Iscriviti alla newsletter';
$language['webmasterLogIn_security_code'] = 'Codice di Sicurezza';
$language['webmasterLogIn_button_registration'] = 'Registrazione';

// lostPassword.tpl
$language['webmasterLostPass_lost_pass'] = 'Password dimenticata';
$language['webmasterLostPass_desc'] = 'Inserisci qui sotto il tuo indirizzo email se hai dimenticato la password.';
$language['webmasterLostPass_desc2'] = 'Riceverai una mail con il collegamento all&apos;area dove poter cambiare la password.';
$language['webmasterLostPass_mandatory'] = '= campo Obbligatorio';
$language['webmasterLostPass_your_email'] = 'La tua email';
$language['webmasterLostPass_security_code'] = 'Codice di Sicurezza';
$language['webmasterLostPass_button_send'] = 'Invia una Nuova password';
$language['webmasterLostPass_button_cancel'] = 'Annulla';
$language['We haven\'t this email in database'] = 'Email non presente nel database';

// manage.tpl
$language['webmasterManage_html_title'] = 'Gestione Webmaster';
$language['webmasterManage_meta_description'] = 'Gestione Webmaster';
$language['webmasterManage_arbo'] = 'Gestione Webmaster';
$language['webmasterManage_h1'] = 'Area Utente';
$language['webmasterManage_add_website'] = 'Aggiungi Sito Web';
$language['webmasterManage_username'] = 'Nome Utente';
$language['webmasterManage_logout'] = 'Esci';
$language['webmasterManage_website_url'] = 'Sito Web / URL';
$language['webmasterManage_status'] = 'Stato';
$language['webmasterManage_view'] = 'View';
$language['webmasterManage_details'] = 'Details';
$language['webmasterManage_management'] = 'Gestione';
$language['webmasterManage_validated'] = 'Verificato';
$language['webmasterManage_pending'] = 'In Attesa';
$language['webmasterManage_go'] = 'Vai';
$language['webmasterManage_free'] = 'Gratuito';
$language['webmasterManage_privileged'] = 'Privilegiato';
$language['webmasterManage_edit'] = 'Modifica';
$language['webmasterManage_delete_website?'] = 'Sicuro di voler eliminare il sito web?';
$language['webmasterManage_delete'] = 'Elimina';

// submitDisabled.tpl
$language['webmasterSubmitDisabled_html_title'] = 'Nuovi inserimenti sono attualmente chiusi. Si prega di riprovare.';
$language['webmasterSubmitDisabled_meta_description'] = 'Nuovi inserimenti sono attualmente chiusi. Si prega di riprovare.';
$language['webmasterSubmitDisabled_arbo'] = 'Nuovi inserimenti sono attualmente chiusi';
$language['webmasterSubmitDisabled_h1'] = 'Nuovi inserimenti sono attualmente chiusi.';
$language['webmasterSubmitDisabled_desc'] = 'Nuovi inserimenti sono attualmente chiusi. Si prega di riprovare.';

// submitWebsite.tpl
$language['webmasterSubmitWebsite_html_title'] = 'Webmaster - Aggiungi/Modifica il tuo Sito Web';
$language['webmasterSubmitWebsite_meta_description'] = 'Webmaster - Aggiungi/Modifica il tuo Sito Web';
$language['webmasterSubmitWebsite_arbo'] = 'Gestione';
$language['webmasterSubmitWebsite_arbo2'] = 'Webmaster - Aggiungi/Modifica il tuo Sito Web';
$language['webmasterSubmitWebsite_step'] = 'Passaggio';
$language['webmasterSubmitWebsite_select_categorie'] = 'Seleziona una categoria';
$language['webmasterSubmitWebsite_suggest_cat'] = 'Suggerisci una Categoria';
$language['webmasterSubmitWebsite_select_other_category'] = 'Seleziona altre categorie. Non puoi inserire un sito web in questa';
$language['webmasterSubmitWebsite_general_information'] = 'Informazioni Generali';
$language['webmasterSubmitWebsite_mandatory_fields'] = '= Questo campo è Obbligatorio';
$language['webmasterSubmitWebsite_language_site'] = 'Lingua del Sito Web';
$language['webmasterSubmitWebsite_select_language_site'] = 'Seleziona la lingua del sito web';
$language['webmasterSubmitWebsite_webmaster_email'] = 'Email del Webmaster';
$language['webmasterSubmitWebsite_webmaster_email_tooltip'] = 'Inserire una mail valida';
$language['webmasterSubmitWebsite_website_title'] = 'Titolo del Sito Web';
$language['webmasterSubmitWebsite_website_title_tooltip'] = 'Titolo utilizzato come testo di ancoraggio per il collegamento in uscita';
$language['webmasterSubmitWebsite_website_url'] = 'Indirizzo del Sito Web(Url)';
$language['webmasterSubmitWebsite_button_metas'] = 'Meta';
$language['webmasterSubmitWebsite_website_url_tooltip'] = 'Esempio: http://www.esempio.com/';
$language['webmasterSubmitWebsite_rss_feed_title'] = 'Titolo del feed RSS';
$language['webmasterSubmitWebsite_rss_feed_title_tooltip'] = 'Title used as anchor text of outbound link';
$language['webmasterSubmitWebsite_rss_feed_url'] = 'Indirizzo del feed RSS (Url)';
$language['webmasterSubmitWebsite_rss_feed_url_tooltip'] = 'Esempio: http://www.esempio.com/rss.xml';
$language['webmasterSubmitWebsite_website_desc'] = 'Descrizione del Sito Web';
$language['webmasterSubmitWebsite_website_desc_tooltip'] = 'Inserisci una descrizione unica che descrive il tuo sito web, le tue attivit&agrave;...';
$language['webmasterSubmitWebsite_characters_left'] = 'Caratteri Rimanenti';
$language['webmasterSubmitWebsite_add_photo'] = 'Aggiungi Foto';
$language['webmasterSubmitWebsite_add_photo_button'] = 'Aggiungi Foto';
$language['webmasterSubmitWebsite_search_partnership'] = 'Cerca partnership';
$language['webmasterSubmitWebsite_search_partnership_tooltip'] = 'Se stai cercando dei partner verifica';
$language['webmasterSubmitWebsite_company_info'] = 'Informazioni sulla tua azienda / Mostra dettagli su Google Maps';
$language['webmasterSubmitWebsite_adress'] = 'Indirizzo';
$language['webmasterSubmitWebsite_postal_code'] = 'Codice Postale';
$language['webmasterSubmitWebsite_city'] = 'Citt&agrave;';
$language['webmasterSubmitWebsite_country'] = 'Nazione';
$language['webmasterSubmitWebsite_phone'] = 'Numero di Telefono';
$language['webmasterSubmitWebsite_fax'] = 'Numero di Fax';
$language['webmasterSubmitWebsite_select_keywords'] = 'Seleziona le tue parole chiave / Suggerisci parole chiave';
$language['webmasterSubmitWebsite_keyword'] = 'Parola Chiave';
$language['webmasterSubmitWebsite_select_your_keyword'] = 'Seleziona le tue Parole Chiave';
$language['webmasterSubmitWebsite_suggest_keywords'] = 'Suggerisci parole chiave';
$language['webmasterSubmitWebsite_backlink'] = 'Backlink';
$language['webmasterSubmitWebsite_backlink_desc'] = 'Un backlink alla nostra directory &egrave; fortemente consigliato';
$language['webmasterSubmitWebsite_desc2'] = 'Inserendo un backlink il vostro sito web avr&agrave; diversi vantaggi tra cui miglior posizionamento nella propria categoria e potrebbe rientrare nell&apos;elenco dei siti con maggiori referrer';
$language['webmasterSubmitWebsite_desc3'] = 'Se inserisci un backlink sul tuo sito web assicurati che sia gi&agrave; presente prima di procedere con l&apos;inserimento';
$language['webmasterSubmitWebsite_desc4'] = 'Inserire l&apos;indirizzo del backlink nel campo sottostante';
$language['webmasterSubmitWebsite_backlink_url'] = 'Indirizzo Backlink(URL)';
$language['webmasterSubmitWebsite_backlink_html1'] = 'Codice Backlink HTML 1';
$language['webmasterSubmitWebsite_backlink_html2'] = 'Codice Backlink HTML 2';
$language['webmasterSubmitWebsite_backlink_html_tooltip'] = 'Grazie per aver inserito il codice sul tuo sito web';
$language['webmasterSubmitWebsite_submit_website'] = 'Inserisci il tuo sito web';
$language['webmasterSubmitWebsite_subscribe_newsletter'] = 'Iscriviti alla Newsletter';
$language['webmasterSubmitWebsite_security_code'] = 'Codice di Sicurezza';
$language['webmasterSubmitWebsite_terms_use_desc'] = 'Cliccando su "Inserisci il mio Sito Web" Accetto i termini di utilizzo!';
$language['webmasterSubmitWebsite_read_terms'] = 'Leggi i nostri termini';
$language['webmasterSubmitWebsite_checking'] = 'Verifica del Sito Web...';
$language['webmasterSubmitWebsite_button_submit'] = 'Inserisci il mio Sito Web';


$language['This site is not allowed to be offered more times.'] = 'Questo Sito non ha il permesso di essere inserito pi&ugrave; volte.';
$language['Description of site must have minimum'] = 'La descrizione del sito deve essere di almeno';
$language['characters length.'] = 'caratteri.';
$language['The registration was successful! You can login now.'] = 'Grazie per la tua registrazione. Adesso puoi accedere.';
$language['The registration was successful! You must confirm your email. Check your inbox.'] = 'Grazie per la tua registrazione. Ti &egrave; stata inviata una email. Clicca sul collegamento presente nella mail per confermare la tua registrazione. Successivamente potrai accedere al sito web';
$language['The site was successfully submitted.'] = 'Sito inserito correttamente.';
$language['This field is required'] = 'Questo campo &egrave; obbligatorio';
$language['The site was successfully submitted. You must confirm your email. Check your inbox.'] = 'Sito web inserito correttamente. Ti &egrave; stata inviata una email. Clicca sul collegamento presente nella mail per confermare l&apos;inserimento.';
 
/* END Front Sites Texts */
	
/*foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}
?>